Bug 425854 - Review Request: starplot-contrib - Stellar data set for use by the StarPlot tool
Summary: Review Request: starplot-contrib - Stellar data set for use by the StarPlot tool
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-16 19:22 UTC by Debarshi Ray
Modified: 2007-12-20 06:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 06:29:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Debarshi Ray 2007-12-16 19:22:50 UTC
Spec URL: http://rishi.fedorapeople.org/starplot-contrib.spec
SRPM URL: http://rishi.fedorapeople.org/starplot-contrib-3-1.fc8.src.rpm


Description:

Stellar data set for use by the StarPlot tool contributed by users.

Comment 1 Debarshi Ray 2007-12-16 19:26:21 UTC
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=295923

Comment 2 Parag AN(पराग) 2007-12-17 05:09:19 UTC
I see no packaging issues.
Except no license is included in this package.
But that also I see not a blocker.

APPROVED.

Comment 3 Debarshi Ray 2007-12-17 07:19:19 UTC
New Package CVS Request
=======================
Package Name: starplot-contrib
Short Description: Stellar data set for use by the StarPlot tool
Owners: rishi
Branches: F-7 F-8
InitialCC:
Cvsextras Commits: no

Comment 4 Tom "spot" Callaway 2007-12-17 16:15:44 UTC
cvs is done, but please fix the scriplet issues before committing.

Comment 5 Debarshi Ray 2007-12-17 16:29:11 UTC
(In reply to comment #2)

> Except no license is included in this package.

I confirmed with upstream, and they agree that this is in the public domain.


Comment 6 Debarshi Ray 2007-12-17 16:31:38 UTC
(In reply to comment #4)
> cvs is done, but please fix the scriplet issues before committing.

But there are no scriptlet issues with this one.




Note You need to log in before you can comment on or make changes to this bug.